Incus - Command line client(1)

NAME
incus-admin-shutdown - Tell the daemon to shutdown all instances and exit

SYNOPSIS
incus admin shutdown [flags]

DESCRIPTION
Description:
  Tell the daemon to shutdown all instances and exit

    This will tell the daemon to start a clean shutdown of all instances,
    followed by having itself shutdown and exit.

    This can take quite a while as instances can take a long time to
    shutdown, especially if a non-standard timeout was configured for them.

OPTIONS
-f, --force[=false]
    Force shutdown instead of waiting for running operations to finish``

-t, --timeout=0
    Number of seconds to wait before giving up``

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO
incus-admin(1)

HISTORY
22-Jan-2026 Auto generated by spf13/cobra